Subject: Emission Reduction Credits (ERC's)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Mar 2001 10:15:00 -0800 (PST)

Ed,
As you are aware, we are currently looking for some ERC's to satisfy an
Authority To Construct (ATC) for a methanol storage tank at NCL. We are
looking for approximately 175 Lbs/Yr VOC credits to satisfy this ATC. While
I was looking for credits on the APCD web sight @ valleyair.org, I came
across a list of available VOC Credits that are being held by Aera Energy
for the NCL gas plant (please see credits below), I asked Mark Poe about
these credits and he has referred me to a Darryl Gunderson of Aera Energy.
Mark informed me that he is the one that handles all of the ERC's and would
be able to help me on this. I will contact Darryl on this issue ASAP and as
we talked earlier, I am going to ask him if these credits should have been
transferred to Koch during the acquisition of the NCL Gas Plant and if not
I will see if we can purchase the necessary amounts to satisfy the ATC.

Ed, can you do me a favor and check the sales agreement between Arco & Koch
to see if there is any mention of these credits. Also inform me ASAP
whether or not to approach Darryl on these credits

Thanks,
             Scott

http://www.valleyair.org/busind/pto/erc/rptValidVOC.pdf
Company Name: AERA ENERGY LLC
Mailing Address:: P O BOX 11164
BAKERSFIELD, CA 93389-1164
Phone: (661) 665-5279
Certificate 1st Qtr 2nd Qtr 3rd Qtr 4th Qtr Reduction Site FAC #

13,102 13,244 13,391 13,391 NORTH COLES LEVEE GAS PLANT S-1211-1
Section: 32 Township: 30S Range: 25E _
S-1543
8,179 8,280 8,354 8,353 SOUTH COLES LEVEE GAS PLANT S-1058-1
Section: SW Township: 31S Range: 25E _
S-1548
842 853 862 862 NORTH COLES LEVEE GAS PLANT S-1094-1
Section: 32 Township: 30S Range: 25E _
S-1548
39,335 19,482 21,845 20,809 HEAVY OIL WESTERN, NORTH COLES LEVEE S-1173-1
Section: 29 Township: 30S Range: 25E _
S-1548